@media (min-width: 768px)
{
.navbar-default {background-color:#fff;border-color:#fff;}
.navbar-default .navbar-header .navbar-brand {color: rgba(255, 255, 255, 0.7);}
.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {color: white;}
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus{color: #15549a;}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {color:#15549a;}
.navbar-default.affix{background-color:#fff;border-color:#fff;box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);}
.navbar-default.affix .navbar-header .navbar-brand{color:#222222;}
.navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus {color: #fdcc52;}
.navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:focus {color:#15549a;}
.navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover {color:#fdcc52;}
header {min-height: 740px;}
header .header-content{text-align: left;padding:0;height:100vh;min-height:740px;}
header .header-content .header-content-inner{max-width:none;margin:0;position:absolute;top:100%;text-align:center;}
header .header-content .header-content-inner h1{font-size:35px;}
header .form-container {max-width: none;margin:0;display: block;height: 100vh;max-height: 740px;position: relative;}
section.cta .cta-content h2 {font-size: 80px;}
}

@media (min-width: 992px)
{
header .header-content .header-content-inner h1 {font-size: 50px;}
section.features .device-container {margin-bottom: 0;}
section.features .device-container, section.features .feature-item {max-width: none;}
}

@media (max-width:1280px)
{
.form-mockup{top: 16%;}
}

@media (max-width:1200px)
{
.btn.btn-default.btn_amount {width: 88px;}
.slider.slider-horizontal {width: 130px;}
address{margin-top: 10px;}
section.features .feature-item{margin-bottom: 50px;}
}

@media (max-width:1140px)
{
#testimonials .testimonials-list .testimonial-left-handle{left: -4%;}
#testimonials .testimonials-list .testimonial-right-handle{right: -4%;}
}

@media only screen and (min-width:992px) and (max-width: 1024px)
{
#testimonials .testimonials-list .testimonial-left-handle{left: -2%;}
#testimonials .testimonials-list .testimonial-right-handle{right: -2%;}
}

@media (max-width: 992px)
{
.navbar-default.has-menu .nav > li > a{font-size: 14px;padding: 10px 8px;}
.main_counter_content .single_counter {margin-bottom: 15px;}
.form-mockup h2 {font-size: 16px;margin-top: 0;}
.form-mockup h4{font-size: 14px;}
.quote_btn{font-size: 20px;}
.btn.btn-default.btn_amount{display: none;}
.btn_group{width: 100%;}
.btn.btn-default.btn_slider{width: 100%;border-radius: 4px !important;border:3px solid #ddd;}
.slider.slider-horizontal {width: 80%;}
.valueLabel .text_span{display: block;float: left;font-weight: 600;}
.slide-text h1 {font-size: 40px;line-height: 50px;margin-bottom: 20px;}
.slide-text > p {font-size: 18px;}
.blog_worp .blog_img .imghover img{width: 100%;}
.mar-20t{margin-top: 20px;}
}

@media (max-width: 792px)
{
#testimonials .testimonials-list .testimonial-left-handle{left: -1%;}
#testimonials .testimonials-list .testimonial-right-handle{right: -1%;}
section.about h2 {font-size: 30px;}
section.about .about_p {padding: 7px 5px 25px;}
section.features .section-heading h2 {font-size: 30px;}
section.features .section-heading p{font-size: 16px;}
#testimonials .section-title{font-size: 30px;}
#brand_logo .list-logo li {width: 25%;}
section.social_contact h2{font-size: 30px;font-weight: 600;}
section.social_contact ul.list-social li a {font-size: 30px;height: 60px;line-height: 64px;width: 60px;}
#blog .setion-title, #brand_logo .setion-title, #contact h2{font-size: 30px;}
.faq_title{font-size: 22px;}
section.features .feature-item.last-one{margin-bottom: 0;}
section.features .feature-item h3{font-size: 22px;}
}

@media (max-width:767.99px)
{
header.demos .header-content{padding: 50px 0;}
header.demos h1{font-size:26px !important;}
header.demos p{font-weight:500; font-size:17px !important;}
header.demos a{margin-top:10px;font-weight:600;font-size:14px;}
section{padding: 50px 0;}
.navbar-header{width: 150px;float: left;}
.form-mockup {margin: 0;padding: 30px;position: relative;}
.has-menu .navbar-header{width: 100%;float: none;}
.slide-text {padding: 10px 50px;}
.slide-text h1 {font-size: 30px;line-height: 40px;margin-bottom: 10px;}
.slide-text > p {font-size: 14px;line-height: 20px;margin-bottom: 20px;}
.control-round .carousel-control{display: none;}
.social_link{float: right;}
.social_link .navbar-nav.navbar-right li{float: left;}
.social_link .navbar-nav.navbar-right li a{}
.social_link .navbar-nav.navbar-right li a i{color: #fff;}
section.features .section-heading p{padding: 0 10px;}
address{text-align: center;margin-top: 100px;}
}

@media  (max-width: 480px)
{
.slide-text {padding: 10px 30px;}
.slide-text h1 {font-size: 20px;line-height: 25px;margin-bottom: 5px;}
.slide-text > p {font-size: 12px;line-height: 18px;margin-bottom: 10px;}
.slide-text > a.btn-default, .slide-text > a.btn-primary {font-size: 10px;line-height: 10px;margin-right: 10px;text-align: center;padding: 10px 15px;}
.indicators-line > .carousel-indicators{display: none;}
}

@media (max-width:450px)
{
.navbar-header{width: 100%;}
.navbar-default.has-menu .navbar-header .navbar-brand{float: left;padding: 8px 15px 15px;}
.navbar-default .navbar-header .navbar-brand{width: 172px;margin: 0 auto;display: block;float: none;padding: 0 15px 15px 15px;}
.social_link{width: 100%;}
.social_link .navbar-nav.navbar-right li a{padding: 6px 7px;}
.social_link .navbar-nav.navbar-right{width: 122px;margin: 0 auto;margin-top: 15px;padding-bottom: 10px;}
.social_link .navbar-nav.navbar-right.call_to{width: 188px !important;}
header .header-content .header-content-inner h1, section.about h2, section.features .section-heading h2, section.agents h2.section-heading, #testimonials .section-title, .faq_title, #blog .setion-title, section.social_contact h2, #contact h2{font-size: 26px;}
section.features .feature-item h3{font-size: 22px;}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-content{font-size: 14px;}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-user{padding: 20px;}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-user .testimonial-user-name{font-size: 14px;}
}


@media only screen and (max-width: 360px)
{
#agents .parent_circle .child_round_circle {border: 10px solid #2369AF;border-radius: 50%;height: 100px;left: 115px;position: absolute;top: -30px;width: 100px;}
.media-carousel .carousel-control.left{margin-top: 290px;}
.media-carousel .carousel-control.right{margin-top: 290px;}
}